svOsAvailableMemory-2 — Reviewed vendor MIB copies in Fujitsu ServerView
Amount of main memory that is available for the operating system (in MBytes)
{1 3 6 1 4 1 62698 2 10 2 5 5 2 3 1 7}
Amount of main memory that is available for the operating system (in MBytes)
Status in source: mandatory.
Names: svOsAvailableMemory-2
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"svOsAvailableMemory-2",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Amount of main memory that is available for the operating system (in MBytes)\"",
"::=",
"{",
"svOsPropertyEntry-2",
"7",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Amount of main memory that is available for the operating system (in MBytes)"
],
null,
null,
null,
null
]
}Module: SERVERVIEW-OPERATING-SYSTEM-MIB-2
svOsAvailableMemory-2 OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION "Amount of main memory that is available for the operating system (in MBytes)"
::= { svOsPropertyEntry-2 7 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — OS-2.mib (saved edition 1)Related source files and packages:
Module SERVERVIEW-OPERATING-SYSTEM-MIB-2; IANA enterprise number(s) 62698. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 24,019 bytes
Downloaded: 2026-11-03T06:22:28.268023+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.62698.2.10.2.5.5.2.3.1.1 | svOsSystemTime-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.5.5.2.3.1.2 | svOsLocalTimeOffset-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.5.5.2.3.1.3 | svOsSystemStartTime-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.5.5.2.3.1.4 | svOsSystemUpTime-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.5.5.2.3.1.5 | svOsNumberCpus-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.5.5.2.3.1.6 | svOsOverallCpuLoad-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.5.5.2.3.1.8 | svOsNumberProcesses-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.5.5.2.3.1.9 | svOsManagementSoftware-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.5.5.2.3.1.10 | svOsManagementSoftwareVersion-2 | 0 | 0 |